#table-student {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 85%;
    margin-top: 18px;
    margin-left: 170px;
}

#table-student td, #table-student th {
    border: 1px solid #ddd;
    padding: 8px;
}

#table-student tr:hover {background-color: #ddd;}

#table-student th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

#table-student .avatar {
    width: 70px;
    height: 70px;
    border-radius:50%
}
